Quassel IRC - Bug #1019

String "Starting query with " was not marked for translation

08/25/2010 07:37 PM - grimneko

Status: Resolved Start date: 08/25/2010
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.7.0

Version: 0.6.1 0S: Any
Description

When | was using quassel, | noticed a string wasn't translated, and after speaking with al, it appared the string wasnt even marked

for tl.
So here it is fixed, so we can translate this lil part soon too. :)

-Philipp

Associated revisions

Revision 7e344fc911e30f0c415¢c196494d0862f0edfbf3f - 09/14/2010 07:06 PM - johu

translate string, fixes #1019

Revision 7e344fc9 - 09/14/2010 07:06 PM - johu

translate string, fixes #1019

Revision 614afb5d04395d6fe6203b6991¢c86940dd30134d - 09/14/2010 07:41 PM - johu

translate string, fixes #1019

Revision 614afb5d - 09/14/2010 07:41 PM - johu

translate string, fixes #1019

History

#1 - 08/25/2010 09:18 PM - johu
- Status changed from New to Assigned
- Assignee set to johu

- Target version set to 0.7.0

#2 - 09/05/2010 08:56 PM - johu
- Target version changed from 0.7.0 to 0.8.0

#3 - 09/14/2010 07:59 PM - johu
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 614afb5d04395d6fe6203b6991c86940dd30134d.

#4 - 09/14/2010 08:01 PM - johu
- Target version changed from 0.8.0 to 0.7.0
quassl-query-string.patch 737 Bytes
